Results 1 to 2 of 2

Thread: Cant connect to IrayServer from maya plugin (copy from Iray Server forum)

  1. #1

    Default Cant connect to IrayServer from maya plugin (copy from Iray Server forum)

    Hello,

    i have problems to connect from my maya plugin (2018.2.1) to IrayServer_v296300.7780.

    If i connect to the Queue Manager i get this error in Maya: " incompatible_bridge_protocol_version".

    The next problem is, i can connect with "Cloud" in the Resource Manager, but in IFM Controlbox the tab "Cloud Rendering" cant be used?

    And how can i send Maya scenes to my IrayServer, and how can i use the streaming-option in combination with the new IrayPlugin??????

    My iray server is unusable for me at the moment ( 3 Licenses.. . ) !

    Thanks Thomas
    ThomasR ASAP
    ____________
    System:

    CPU: 2x E5 2683
    MB: SuperMicro X10DRI
    GC: 2x GTX Titan X (pascal)

  2. #2

    Default

    Hi Thomas,

    Iray for Maya 2.1 requires Iray 2018.0.1, i.e. 302800.3495. Meaning that you need an Iray Server version which supports this Iray version.
    Unfortunately - as far as I know - a corresponding Iray Server version has not been released yet.

    Best
    -Thomas

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •